/*
Theme Name:   Pint Pistol
Author:       Onenine
Author URI:   https://onenine.com/
Template:     hello-elementor
Version:      1.0
*/

/* vendor registration */
.gform_wrapper form#gform_4 .gf_page_steps {
    border: none;
 }
 
 .gform_wrapper form#gform_4 .gf_page_steps>.gf_step {
    margin: 0px;
 }
 
 .gform_wrapper form#gform_4 .gf_page_steps>.gf_step:not(.gf_step_active) {
    display: none;
 }
 
 .gform_wrapper form#gform_4 .gf_page_steps>.gf_step .gf_step_number {
    display: none;
 }
 
 .gform_wrapper form#gform_4 .gf_page_steps>.gf_step .gf_step_label {
    font-family: "Druk Wide Bold", Sans-serif;
    font-size: 14px !important;
    line-height: 40px !important;
    font-weight: 700 !important;
    text-transform: uppercase;
    padding: 0px !important;
    color: red;
 }
 
 .gform_wrapper form#gform_4 .gform-body .vendor_steps .gform_fields .gfield.gfield--type-textarea textarea {
    border-radius: 40px;
    height: 150px;
 }
 
 .gform_wrapper form#gform_4 .gform-body .vendor_steps .gform_fields .gfield .gfield_label .gfield_required {
    display: none;
 }
 
 .gform_wrapper form#gform_4 .gform_page_footer {
    display: flex;
    width: 100%;
    justify-content: flex-end;
 }
 
 .gform_wrapper form#gform_4 .gform_page_footer .button {
    margin: 0px;
    min-width: 180px;
 }
 
 .gform_wrapper form#gform_4 .gform_page_footer .gform_previous_button {
    background-color: transparent !important;
    border: 1px solid #ff3535;
    color: red;
 }
 
 .gform_wrapper form#gform_4 .gform_page_footer .gform_previous_button:hover {
    background-color: black !important;
    color: white;
    border-color: #000;
 }
 
 .gform_wrapper form#gform_4 .gform-body .vendor_steps .gform_fields .gfield.gfield--type-checkbox .ginput_container .gchoice {
    position: relative;
    padding-left: 33px;
 }
 
 .gform_wrapper form#gform_4 .gform-body .vendor_steps .gform_fields .gfield.gfield_error>.validation_message {
    padding: 0px;
    background-color: transparent;
    border: none;
    margin-top: 5px;
    font-weight: 500;
 }
 
 .gform_wrapper form#gform_4 .gform-body .vendor_steps .gform_fields .gfield.gfield--type-checkbox .ginput_container .gchoice label {
    display: inline-block;
    cursor: pointer;
    color: #000;
    line-height: 22px;
 }
 
 .gform_wrapper form#gform_4 .gform-body .vendor_steps .gform_fields .gfield.gfield--type-checkbox .ginput_container .gchoice label:focus {
    color: black !important;
 }
 
 .gform_wrapper form#gform_4 .gform-body .vendor_steps .gform_fields .gfield.gfield--type-checkbox .ginput_container .gchoice label:focus::before {
    border-color: black !important;
 }
 
 .gform_wrapper form#gform_4 .gform-body .vendor_steps .gform_fields .gfield.gfield--type-checkbox .ginput_container .gchoice input[type=checkbox]:checked+label::after {
    display: block;
 }
 
 .gform_wrapper form#gform_4 .gform-body .vendor_steps .gform_fields .gfield.gfield--type-checkbox.gfield_error .ginput_container .gchoice {
    animation: shake 0.82s cubic-bezier(.36, .07, .19, .97) both;
 }
 
 .gform_wrapper form#gform_4 .gform-body .vendor_steps .gform_fields .gfield.gfield--type-checkbox.gfield_error .ginput_container .gchoice label {
    color: red;
 }
 
 .gform_wrapper form#gform_4 .gform-body .vendor_steps .gform_fields .gfield.gfield--type-checkbox.gfield_error .ginput_container .gchoice label::before {
    border-color: red;
 }
 
 .gform_wrapper form#gform_4 .gform-body .vendor_steps .gform_fields .gfield.gfield--type-checkbox.gfield_error .validation_message {
    display: none;
 }
 
 @keyframes shake {
 
    10%,
    90% {
       transform: translate3d(-1px, 0, 0);
    }
 
    20%,
    80% {
       transform: translate3d(2px, 0, 0);
    }
 
    30%,
    50%,
    70% {
       transform: translate3d(-2px, 0, 0);
    }
 
    40%,
    60% {
       transform: translate3d(2px, 0, 0);
    }
 }
 
 
 .gform_wrapper form#gform_4 .gform-body .vendor_steps .gform_fields .gfield.gfield--type-checkbox .ginput_container .gchoice label::before {
    display: block;
    content: '';
    width: 23px;
    height: 23px;
    border: 1px solid #000000;
    position: absolute;
    top: 3px;
    left: 0;
    -webkit-border-radius: 30px;
    border-radius: 30px;
 }
 
 .gform_wrapper form#gform_4 .gform-body .vendor_steps .gform_fields .gfield.gfield--type-checkbox .ginput_container .gchoice label::after {
    display: none;
    content: '';
    width: 9px;
    height: 9px;
    background-color: #000000;
    position: absolute;
    top: 11px;
    left: 8px;
    border-radius: 20px;
 }
 
 /* vendor registration */

 /*
Theme Name:   Pint Pistol
Author:       Onenine
Author URI:   https://onenine.com/
Template:     hello-elementor
Version:      1.0
*/

/* vendor registration */
.gform_wrapper form#gform_4 .gf_page_steps {
    border: none;
 }
 
 .gform_wrapper form#gform_4 .gf_page_steps>.gf_step {
    margin: 0px;
 }
 
 .gform_wrapper form#gform_4 .gf_page_steps>.gf_step:not(.gf_step_active) {
    display: none;
 }
 
 .gform_wrapper form#gform_4 .gf_page_steps>.gf_step .gf_step_number {
    display: none;
 }
 
 .gform_wrapper form#gform_4 .gf_page_steps>.gf_step .gf_step_label {
    font-family: "Druk Wide Bold", Sans-serif;
    font-size: 14px !important;
    line-height: 40px !important;
    font-weight: 700 !important;
    text-transform: uppercase;
    padding: 0px !important;
    color: red;
 }
 
 .gform_wrapper form#gform_4 .gform-body .vendor_steps .gform_fields .gfield.gfield--type-textarea textarea {
    border-radius: 40px;
    height: 150px;
 }
 
 .gform_wrapper form#gform_4 .gform-body .vendor_steps .gform_fields .gfield .gfield_label .gfield_required {
    display: none;
 }
 
 .gform_wrapper form#gform_4 .gform_page_footer {
    display: flex;
    width: 100%;
    justify-content: flex-end;
 }
 
 .gform_wrapper form#gform_4 .gform_page_footer .button {
    margin: 0px;
    min-width: 180px;
 }
 
 .gform_wrapper form#gform_4 .gform_page_footer .gform_previous_button {
    background-color: transparent !important;
    border: 1px solid #ff3535;
    color: red;
 }
 
 .gform_wrapper form#gform_4 .gform_page_footer .gform_previous_button:hover {
    background-color: black !important;
    color: white;
    border-color: #000;
 }
 
 .gform_wrapper form#gform_4 .gform-body .vendor_steps .gform_fields .gfield.gfield--type-checkbox .ginput_container .gchoice {
    position: relative;
    padding-left: 33px;
 }
 
 .gform_wrapper form#gform_4 .gform-body .vendor_steps .gform_fields .gfield.gfield_error>.validation_message {
    padding: 0px;
    background-color: transparent;
    border: none;
    margin-top: 5px;
    font-weight: 500;
 }
 
 .gform_wrapper form#gform_4 .gform-body .vendor_steps .gform_fields .gfield.gfield--type-checkbox .ginput_container .gchoice label {
    display: inline-block;
    cursor: pointer;
    color: #000;
    line-height: 22px;
 }
 
 .gform_wrapper form#gform_4 .gform-body .vendor_steps .gform_fields .gfield.gfield--type-checkbox .ginput_container .gchoice label:focus {
    color: black !important;
 }
 
 .gform_wrapper form#gform_4 .gform-body .vendor_steps .gform_fields .gfield.gfield--type-checkbox .ginput_container .gchoice label:focus::before {
    border-color: black !important;
 }
 
 .gform_wrapper form#gform_4 .gform-body .vendor_steps .gform_fields .gfield.gfield--type-checkbox .ginput_container .gchoice input[type=checkbox]:checked+label::after {
    display: block;
 }
 
 .gform_wrapper form#gform_4 .gform-body .vendor_steps .gform_fields .gfield.gfield--type-checkbox.gfield_error .ginput_container .gchoice {
    animation: shake 0.82s cubic-bezier(.36, .07, .19, .97) both;
 }
 
 .gform_wrapper form#gform_4 .gform-body .vendor_steps .gform_fields .gfield.gfield--type-checkbox.gfield_error .ginput_container .gchoice label {
    color: red;
 }
 
 .gform_wrapper form#gform_4 .gform-body .vendor_steps .gform_fields .gfield.gfield--type-checkbox.gfield_error .ginput_container .gchoice label::before {
    border-color: red;
 }
 
 .gform_wrapper form#gform_4 .gform-body .vendor_steps .gform_fields .gfield.gfield--type-checkbox.gfield_error .validation_message {
    display: none;
 }
 
 @keyframes shake {
 
    10%,
    90% {
       transform: translate3d(-1px, 0, 0);
    }
 
    20%,
    80% {
       transform: translate3d(2px, 0, 0);
    }
 
    30%,
    50%,
    70% {
       transform: translate3d(-2px, 0, 0);
    }
 
    40%,
    60% {
       transform: translate3d(2px, 0, 0);
    }
 }
 
 
 .gform_wrapper form#gform_4 .gform-body .vendor_steps .gform_fields .gfield.gfield--type-checkbox .ginput_container .gchoice label::before {
    display: block;
    content: '';
    width: 23px;
    height: 23px;
    border: 1px solid #000000;
    position: absolute;
    top: 3px;
    left: 0;
    -webkit-border-radius: 30px;
    border-radius: 30px;
 }
 
 .gform_wrapper form#gform_4 .gform-body .vendor_steps .gform_fields .gfield.gfield--type-checkbox .ginput_container .gchoice label::after {
    display: none;
    content: '';
    width: 9px;
    height: 9px;
    background-color: #000000;
    position: absolute;
    top: 11px;
    left: 8px;
    border-radius: 20px;
 }
 
 /* vendor registration */

 .gform_wrapper form .button {
    border-radius: 60px 60px 60px 60px !important;
    background-color: #ff3535;
    padding: 24px 83px 24px 83px !important;
    color: #fff !important;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: center;
    align-items: center;
  }

 .gform_wrapper form .button:hover{
    background-color: #000000;
    border-color: #000;
 }
 
 /* responsive */
 @media (max-width:767px) {
    .gform_wrapper form#gform_4 .gform_page_footer .button {
       width: 50%;
       min-width: auto;
    }
 
    .gform_wrapper form#gform_4 .gf_page_steps>.gf_step .gf_step_label {
       line-height: 20px !important;
    }
 }
 
 /* responsive */
 
 /* responsive */
@media (max-width:1024px) {
	.filters_col .berocket_single_filter_widget .bapf_sfilter {
	min-width: unset !important;
}
	.berocket_single_filter_widget {
	min-width: auto !important;
}
}
 @media (max-width:767px) {
	 .berocket_single_filter_widget .bapf_sfilter .bapf_body .select2-container .select2-selection {
		border-radius: 15px !important;
		padding: 14px 20px !important;
	}
	div .ffl_transfer_form .gform_footer {
		margin: 20px 0 0 0 !important;
	}
	 .gform_wrapper form .button {
		 padding: 19px 83px !important;
	 }
    .gform_wrapper form#gform_4 .gform_page_footer .button {
       width: 50%;
       min-width: auto; 
    }
 
    .gform_wrapper form#gform_4 .gf_page_steps>.gf_step .gf_step_label {
       line-height: 20px !important;
    }
 }
 
 /* responsive */